@charset "UTF-8";
/* CSS Document */

/************************** generic class *****************************/
.header1 {
	font-family: 'Open Sans Condensed', 'Arial', sans-serif;
	font-size:30px;
	font-weight:bold;
	line-height:36px;
}
.subheader2 {
	font-family: 'Open Sans Condensed', 'Arial', sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
}
.subheader3 {
	font-family: 'Open Sans Condensed', 'Arial', sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
}
.subheader4 {
	font-size:13px;
	font-weight:bold;
	line-height:15px;
}
.subheader5 {
	font-size:12px;
}
.body_copyL {
	font-size:14px;
	line-height:19px;
}
.body_copy1 {
	font-size:12px;
	line-height:17px;
}
.body_copy2 {
	font-size:11px;
	line-height:15px;
}
.bodycopyL {
	font-size:14px;
	line-height:19px;
}
.bodycopy1 {
	font-size:12px;
	line-height:17px;
}
.bodycopy2 {
	font-size:11px;
	line-height:13px;
}
.bodycopy5 {
	font-family: 'Open Sans Condensed', 'Arial', sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:16px;
}
.red {
	color:#fc1921;
}
.green {
	color:#4fad26;
}
.grey {
	color:#a3a3a3;
}
.link4 {
	color:#00a0c6;
	font-weight:bold;
}
#homepage {
	padding:0 0 75px;
	background-color:#434343;
}
#homepage .hid {
	display:none;
}

/************************** modalwindow *****************************/

#modalwindow-wrapper {
	width:976px;
	/*min-height:300px;*/
	height:0;
	overflow:hidden;
	position:absolute;
	z-index:1000;
}
#modalwindow-bg {
	background-color:#fff;
	position:relative;
}
#modalwindow-bg .btn-close {
	position:absolute;
	display:block;
	top:16px;
	right:18px;
	width:45px;
	height:45px;
	cursor:pointer;
	overflow:hidden;
	z-index:10;
}
#modalwindow {
	padding:18px;
}
#modalwindow-wrapper.visual {
	width:auto;
	overflow:auto;
}
#modalwindow-wrapper.visual #modalwindow-bg {
	padding:0 60px;
	background:none
}
#modalwindow-wrapper.visual #modalwindow-bg .btn-close {
	top:0px;
	right:0;
}
#modalwindow-wrapper.visual #modalwindow {
	padding:0;
}
#modalwindow-wrapper.visual #modalwindow .video {
	background-color:#000;
	width:854px;
	/*height:480px;*/
}
.lightbox_title {
	margin-bottom:20px;
	margin-right:55px;
}
.lightbox_title:after {
	content:"";
	display:table;
	clear:both;
}
.lightbox_title .Title {
	float:left;
}
#modalwindow .lightbox_title .printbut {
	float:right;
	display:inline-block;
	height:41px;
	padding:0 16px 0 55px;
	border-radius:3px;
	-pie-border-radius:3px;
	position:relative;
	-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.3);
	-mozbox-shadow:0 0 2px 0 rgba(0,0,0,0.3);
	-o-box-shadow:0 0 2px 0 rgba(0,0,0,0.3);
	-ms-box-shadow:0 0 2px 0 rgba(0,0,0,0.3);
	box-shadow:0 0 2px 0 rgba(0,0,0,0.3);
	-pie-box-shadow:0 0 2px 0 #666;
	background:url(basicpage-clientlibs/images/icn-button-print.png) no-repeat 0 50%, url(basicpage-clientlibs/images/btn-darkgrey-1px.png) repeat-x;
	-pie-background:url(basicpage-clientlibs/images/icn-button-print.png) no-repeat 0 50%, url(basicpage-clientlibs/images/btn-darkgrey-1px.png) repeat-x;
	behavior: url(/etc/designs/panasonic/common-clientlibs/css/PIE.htc);
}
.lightbox_title .printbut:before,
.lightbox_title .printbut:after {
	display:inline-block;
	content:"";
	overflow:hidden;
	height:41px;
	background-repeat:no-repeat;
	vertical-align:middle;
}
.lightbox_title .printbut span {
	display:inline-block;
	vertical-align:middle;
	font-family: 'Open Sans Condensed', 'Arial', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
}
.modal_content {
	overflow:auto;
}
.modal_content .container {
	padding:0 0;
	max-width:940px;
	margin:0 auto;
}
.modal_content .jspVerticalBar {
	width:33px;
	background:none;
	margin:8px 0;
}
.modal_content .jspVerticalBar .jspCap {
	display: block;
	width:9px;
	height:7px;
	margin:0 auto;
	background-image:url(basicpage-clientlibs/images/spr-global-lightbox.png);
	background-repeat:no-repeat;
}
.modal_content .jspVerticalBar .jspCap.jspCapTop {
	background-position : -61px -51px ;
	margin-top:-8px;
}
.modal_content .jspVerticalBar .jspCap.jspCapBottom {
	background-position : -61px -64px ;
	margin-bottom:-8px;
}
.modal_content .jspVerticalBar .jspTrack {
	background: none;
	background:url(basicpage-clientlibs/images/img-lightbox-scroll-track-1px.png) repeat-y center;
}
.modal_content .jspVerticalBar .jspDrag	{
	position:relative;
	background:none;
	background:url(basicpage-clientlibs/images/img-lightbox-scroll-slider-3line.png) no-repeat 50% 50% #323131;
	border:1px solid #555;
	border-radius:3px;
	-pie-border-radius:3px;
	behavior:url(/etc/designs/panasonic/common-clientlibs/css/PIE.htc);
}
html.touch-device .modal_content {
	-webkit-overflow-scrolling:touch!important;
	overflow:auto!important;
}
.printlightbox .printbut {
	display:none;
}
.printlightbox .jspScrollable {overflow:visible!important; height:auto!important; width:auto!important;}
.printlightbox .jspContainer {height:auto!important; width:auto!important;}
.printlightbox .jspPane {position:static!important; width:auto!important;}
.printlightbox .jspVerticalBar {display:none;}


/*video*/
#modalwindow-wrapper.visual #modalwindow .video .video-caption-link {
	background-color:#1f1f1f;
	padding:0 20px;
	color:#fff;
}
#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .richtext {
	padding-top:15px;
	padding-bottom:10px;
}
#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore {
	padding-bottom:20px;
}
#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore a {
	margin-top:8px;
	position:relative;
	display:inline-block;
	height:43px;
	padding:0 18px;
	margin-right:10px;
	border-radius:3px;
	-pie-border-radius:3px;
	-webkit-box-shadow:0 0 3px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 3px 0 rgba(0,0,0,0.3);
	box-shadow:0 0 3px 0 rgba(0,0,0,0.3);
	behavior: url(/etc/designs/panasonic/common-clientlibs/css/PIE.htc);
}
#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore a:before {
	content:"";
	display:inline-block;
	height:43px;
	vertical-align:middle;
}
#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore a span {
	display:inline-block;
	vertical-align:middle;
	font-family: 'Open Sans Condensed', 'Arial', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore a {
	background:#ececec;
	background:-webkit-linear-gradient(#f5f5f5,#e4e4e4);
	background:linear-gradient(#f5f5f5,#e4e4e4);
	-pie-background:linear-gradient(#f5f5f5,#e4e4e4);
	color:#1f1f1f;
}
#modalwindow-wrapper.visual #modalwindow .video .closed {
	height:100%;
	text-align:center;
}
#modalwindow-wrapper.visual #modalwindow .video .closed:before {
	content:"";
	display:inline-block;
	height:100%;
	vertical-align:middle;
}
#modalwindow-wrapper.visual #modalwindow .video .closed > span {
	color:#fff;
	font-size:13px;
}
#modalwindow-wrapper .richtext.section {
	font-size:12px;
	line-height:17px;
}
#modalwindow-wrapper .richtext.section a {
	color:#00a0c6;
	font-weight:bold;
}
#modalwindow-wrapper .richtext.section b {
	font-weight:bold;
}
#modalwindow-wrapper .richtext.section i {
	font-style:italic;
}
#modalwindow-wrapper .richtext.section p,
#modalwindow-wrapper .richtext.section ul,
#modalwindow-wrapper .richtext.section ol,
#modalwindow-wrapper .richtext.section > div {
	margin-top:15px;
}
#modalwindow-wrapper .richtext.section:first-child > :first-child {
	margin-top:0;
}
#modalwindow-wrapper .richtext.section ul {
	list-style:outside disc;
	margin-left:1.5em;
}
#modalwindow-wrapper .richtext.section ol {
	list-style:outside decimal;
	margin-left:1.5em;
}

/************************** heros *****************************/

#hero {
	padding-bottom:20px;
	position:relative;
}
#hero:before {
	content:"";
	display:block;
	height:21px;
	width:100%;
	position:absolute;
	background:url(homepage-clientlibs/images/img-content-shadow-1px.png) repeat-x top;
	z-index:2;
	top:0;
}
#hero .style-dark {
	color:#fff;
}
#hero .style-light {
	color:#1f1f1f;
}
#hero .slider-wrapper {
}
#hero .slide-block {
	min-height:470px;
	position:relative;
	float:left;
}
#hero .hero-image {
	height:470px;
	text-align:center;
	overflow:hidden;
}
#hero .hero-image > .container > span {
	display:inline-block;
	margin-left:-112px;
}
#hero .hero-image > .container > span > img {
	height:470px;
}
#hero .slide-block .container {
}
#hero .slide-controller {
	position:absolute;
	top:210px;
	width:100%;
	height:0;
}
#hero .slide-controller .first-child {
	float:left;
}
#hero .slide-controller .last-child {
	float:right;
}
#hero .slide-controller .first-child a,
#hero .slide-controller .last-child a {
	display:block;
	width:37px;
	height:47px;
	overflow:hidden;
}
#hero .slider-wrapper .paginator-wrapper {
	background:url(homepage-clientlibs/images/img-content-shadow-1px.png) repeat-x top;
	padding:20px 0 0;
	font-size:0;
}
#hero .slider-wrapper .paginator-wrapper .paginator {
	text-align:center;
	height:11px;
}
#hero .slider-wrapper .paginator-wrapper .paginator a {
	display:inline-block;
	padding:0 5px;
	vertical-align:middle;
}
#hero .slider-wrapper .paginator-wrapper .paginator a span {
	display:inline-block;
	width:11px;
	height:11px;
	overflow:hidden;
}
#hero .slider-wrapper .slide-pause {
	position:absolute;
	width:100%;
	top:480px;
	text-align:right;
}
#hero .slider-wrapper .slide-pause .container {
	height:0;
}
#hero .keycopy {
	width:395px;
	/*max-width:976px;*/
	position:absolute;
	left: 0px;
	bottom: 40px;
}
#hero .keycopy p {
	margin-top:10px;
}
#hero .keycopy .seemore {
	margin-top:15px;
}
#hero .keycopy .seemore a {
	display:inline-block;
	height:47px;
	margin:0 16px 0 16px;
	background-repeat:repeat-x;
	font-family: 'Open Sans Condensed', 'Arial', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
#hero .keycopy .seemore a:before,
#hero .keycopy .seemore a:after {
	display:inline-block;
	content:"";
	font-size:0;
	line-height:0;
	overflow:hidden;
	height:47px;
	background-repeat:no-repeat;
	background-image:url(homepage-clientlibs/images/spr-homepage.png);
	vertical-align:middle;
}
#hero .keycopy .seemore a:before {
	width:16px;
	margin-left:-16px;
}
#hero .keycopy .seemore a:after {
	width:16px;
	margin-right:-16px;
}
#hero .keycopy .seemore a span {
	padding-top:2px;
	display:inline-block;
	vertical-align:middle;
}
#hero .style-dark .keycopy .seemore a {
	background-image:url(homepage-clientlibs/images/btn-hero-lightgrey-1px.png);
	color:#1f1f1f;
}
#hero .style-dark .keycopy .seemore a:before {
	background-position : -216px -111px ;
}
#hero .style-dark .keycopy .seemore a:after {
	background-position : -238px -111px ;
}
#hero .style-dark .keycopy .seemore a:hover {
	background-image:url(homepage-clientlibs/images/btn-hero-darkgrey-1px.png);
	color:#fff;
}
#hero .style-dark .keycopy .seemore a:hover:before {
	content:" ";
	background-position : -172px -111px ;
}
#hero .style-dark .keycopy .seemore a:hover:after {
	content:" ";
	background-position : -194px -111px ;
}
#hero .style-light .keycopy .seemore a {
	background-image:url(homepage-clientlibs/images/btn-hero-darkgrey-1px.png);
	color:#fff;
}
#hero .style-light .keycopy .seemore a:before {
	background-position : -172px -111px ;
}
#hero .style-light .keycopy .seemore a:after {
	background-position : -194px -111px ;
}
#hero .style-light .keycopy .seemore a:hover {
	background-image:url(homepage-clientlibs/images/btn-hero-lightgrey-1px.png);
	color:#1f1f1f;
}
#hero .style-light .keycopy .seemore a:hover:before {
	content:" ";
	background-position : -216px -111px ;
}
#hero .style-light .keycopy .seemore a:hover:after {
	content:" ";
	background-position : -238px -111px ;
}

#hero .slide-controller .first-child a:hover,
#hero .slide-controller .last-child a:hover {
	background-repeat:no-repeat;
}
#hero .slide-controller .first-child a:hover img,
#hero .slide-controller .last-child a:hover img {
	opacity:0;
	filter:alpha(opacity=0);
}
#hero .slide-controller .first-child a.btn-grey:hover {
	background-image:url(common-clientlibs/images/btn-arrow-black-left.png);
}
#hero .slide-controller .last-child a.btn-grey:hover {
	background-image:url(common-clientlibs/images/btn-arrow-black-right.png);
}
#hero .slide-controller .first-child a.btn-black:hover {
	background-image:url(common-clientlibs/images/btn-arrow-grey-left.png);
}
#hero .slide-controller .last-child a.btn-black:hover {
	background-image:url(common-clientlibs/images/btn-arrow-grey-right.png);
}

/************************** pushcontents *****************************/

#pushcontents {
}
#pushcontents .cols {
	margin-right:-20px;
}
#pushcontents .cols:after {
	content:"";
	display:block;
	height:0;
	overflow:hidden;
	clear:both;
}
#pushcontents .cols .col {
	width:312px;
	float:left;
	margin-right:20px;
}
#pushcontents .cols .col:last-child {
	margin-right:0;
}
#pushcontents .push-image {
	background:url(homepage-clientlibs/images/spr-homepage.png) no-repeat;
	width : 322px ;
	height : 105px ;
	background-position : left top ;
}
#pushcontents .push-copy {
	color:#a9a9a9;
}
#pushcontents .push-copy h2 {
	margin-top:15px;
}
#pushcontents .push-copy p {
	margin-top:15px;
}
#pushcontents .push-copy p .icn-externallink {
	margin-left:7px;
	vertical-align:middle;
}
#pushcontents a:hover .push-copy {
	color:#fff;
}
#pushcontents a.type-video .push-image {
	position:relative;
}
#pushcontents a.type-video .push-image:after {
	content:url(/etc/designs/panasonic/dynamicHomepage-clientlibs/images/icn-play-lg.png);
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	margin-top:-33px;
	margin-left:-38px;
	text-align:center;
	opacity:0.8;
	/*filter:alpha(opacity=80);*/
}

/************************** newslist-snsgadgets *****************************/

#newslist-snsgadgets {
	margin-top:60px;
}
#newslist-snsgadgets:after {
	content:"";
	display:block;
	height:0;
	overflow:hidden;
	clear:both;
}
#newslist-snsgadgets h2 {
	color:#fff;
}
#newslist-snsgadgets .mainsection-l{
	width:644px;    
	float:left;
}
#newslist-snsgadgets .mainsection-r{
	width:312px;
	float:right;
}

/************************** newstabs *****************************/

#newstabs h2 {
	margin-bottom:20px;
}
#newstabs h2 > .rss_icon {
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;
}
#newstabs-in > ul {
	font-size:0;
}
#newstabs-in > ul li {
	display:inline-block;
	margin-right:15px;
	padding-bottom:8px;
	margin-bottom:12px;
}
#newstabs-in > ul li.ui-state-active {
	background:url(homepage-clientlibs/images/icon-arrow-down.png) no-repeat 5px 100%;
}
#newstabs-in > ul li > .rss_icon {
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;
}
#newstabs-in > ul li > a {
	display:inline-block;
	vertical-align:middle;
	color:#a9a9a9;
}
#newstabs-in > ul li.ui-tabs-active > a {
	color:#fff;
}
#newstabs .pannel .announcements .newslist {
	font-size:12px;
	line-height:17px;
	padding-top:5px;
	color:#a9a9a9;
}
#newstabs .pannel .announcements .newslist .notfound {
	margin-top:15px;
	display:none;
	font-size:16px;
}
#newstabs .pannel .announcements .newslist li {
	margin-top:10px;
}
#newstabs .pannel .announcements .newslist:first-child li:first-child {
	margin-top:0;
}
#newstabs .pannel .announcements .newslist li:after {
	content:"";
	display:block;
	height:0;
	overflow:hidden;
	clear:both;
}
#newstabs .pannel .announcements .newslist li a {
	color:#a9a9a9;
}
#newstabs .pannel .announcements .newslist li a:hover {
	color:#fff;
}
#newstabs .pannel .announcements .newslist li .news-image {
	float:left;
	margin-right:15px;
}
#newstabs .pannel .announcements .newslist .imageL li .news-image img {
	width:146px;
	height:auto;
}
#newstabs .pannel .announcements .newslist .imageM li .news-image img {
	width:95px;
	height:auto;
}
#newstabs .pannel .announcements .newslist .imageS li .news-image img {
	width:75px;
	height:auto;
}
#newstabs .pannel .announcements .newslist li dl {
	overflow:hidden;
}
#newstabs .pannel .announcements .newslist dt .date {
	font-weight:bold;
	min-width:85px;
	color:#fff;
}
#newstabs .pannel .announcements .newslist dt > span {
	display:inline-block;
	white-space:nowrap;
	vertical-align:middle;
}
#newstabs .pannel .announcements .newslist dd > span.catLabel {
	display:inline-block;
	margin-right:1em;
}
#newstabs .pannel .announcements .newslist .horizontal dt {
	float:left;
	margin-right:5px;
}
#newstabs .pannel .announcements .newslist .horizontal dd {
	overflow:hidden;
}
#newstabs .pannel .announcements .newslist .horizontal .news-image.show + dl dt {
	float:none;
	margin-right:0;
}
#newstabs .pannel .announcements .newslist .horizontal .news-image.show + dl dd {
	margin-left:0;
}

#newstabs .pannel .scrollbox {
	height:415px;
	width:100%;
	overflow:auto;
	-webkit-overflow-scrolling:touch!important;
}
#newstabs .pannel .scrollbox .jspVerticalBar {
	width:10px;
	/*height:415px;*/
	background:none;
}
#newstabs .pannel .scrollbox .jspTrack {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	background: none;
	background-color:#3d3d3d;
	position:relative;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3) inset;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3) inset;
	border-radius:2px;
	-pie-border-radius: 2px;
	behavior: url(/etc/designs/panasonic/common-clientlibs/css/PIE.htc);
}
#newstabs .pannel .scrollbox .jspDrag	{
	background:none;
}
#newstabs .pannel .scrollbox .jspDrag .jspDragTop {
	height:100%;
	position:relative;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	background:#d0d0d0;
	border:1px solid #d0d0d0;
	border-radius:2px;
	behavior: url(/etc/designs/panasonic/common-clientlibs/css/PIE.htc);
	-pie-border-radius: 2px;
}

/************************** newslist *****************************/

#newslist {
}
#newslist-header {
	margin-bottom:20px;
}
#newslist-header:after {
	content:"";
	display:block;
	height:0;
	overflow:hidden;
	clear:both;
}
#newslist-header .rss_icon {
	margin-right:8px;
	font-size:0;
	float:left;
}
#newslist-header h2 {
	float:left;
}
#newslist-header ul {
	margin-left:135px;
	font-size:0;
}
#newslist-header ul li {
	display:inline-block;
	padding:0 10px;
	margin-top:5px;
	border-right:1px solid #7e7f7f;
}
#newslist-header ul li a {
	display:inline-block;
	font-size:11px;
	color:#a9a9a9;
	text-transform:uppercase;
}
#newslist-header ul li a:hover {
	color:#fff;
}
#newslist-header ul li a.selected {
	color:#fff;
	font-weight:bold;
}

#newstabs #newslist-header ul {
	margin-left:0;
}
#newstabs #newslist-header ul li {
	border-left:1px solid #7e7f7f;
	border-right:none;
}
#newstabs #newslist-header ul li:last-child {
	border-right:1px solid #7e7f7f;
}


#newslist-contents {
}
#newslist-contents dl {
	margin-bottom:10px;
}
#newslist-contents dt {
	font-weight:bold;
	color:#fff;
	float:left;
}
#newslist-contents dd {
	margin-left:90px;
}
#newslist-contents dd a {
	color:#a9a9a9;
}
#newslist-contents dd a:hover {
	color:#fff;
}
#newslist-contents dd a img {
	display: inline-block;
	padding-left: 7px;
	vertical-align: middle;
}
#newslist-contents .scrollbox {
	height:415px;
	width:100%;
	overflow:auto;
	-webkit-overflow-scrolling:touch!important;
}
#newslist-contents .scrollbox .jspVerticalBar {
	width:10px;
	/*height:415px;*/
	background:none;
}
#newslist-contents .scrollbox .jspTrack {
	background: none;
	background-color:#3d3d3d;
	position:relative;
	/*background:url(homepage-clientlibs/images/img-scroll-bar.png) repeat-y;*/
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3) inset;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3) inset;
	border-radius:2px;
	-pie-border-radius: 2px;
	behavior: url(/etc/designs/panasonic/common-clientlibs/css/PIE.htc);
}
#newslist-contents .scrollbox .jspDrag	{
	background:none;
}
#newslist-contents .scrollbox .jspDrag .jspDragTop {
	height:100%;
	position:relative;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;	
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	background:#d0d0d0;
	border:1px solid #d0d0d0;
	border-radius:2px;
	behavior: url(/etc/designs/panasonic/common-clientlibs/css/PIE.htc);
	-pie-border-radius: 2px;
}

/************************** snsgadgets *****************************/

#snsgadgets {
	/*margin:14px 0;*/
	/*background:url(homepage-clientlibs/images/img-snsgadgets-box-1px.png) repeat-y;*/
}

/*#snsgadgets:before,
#snsgadgets:after {
	content:"";
	display:block;
	height:14px;
	background-repeat:no-repeat;
}
#snsgadgets:before {
	margin-top:-14px;
	background-image:url(homepage-clientlibs/images/img-snsgadgets-box-cap-top.png);
}
#snsgadgets:after {
	margin-bottom:-14px;
	background-image:url(homepage-clientlibs/images/img-snsgadgets-box-cap-btm.png);
}
*/
#snsgadgets-in {
	/*padding:0 20px;*/
	height:473px;
}
#snsgadgets h2 {
	margin-bottom:20px;
	font-family: 'Open Sans Condensed', 'Arial', sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
}
#snsgadgets .snsselector {
}
#snsgadgets .snsselector:after {
	content:"";
	display:block;
	height:0;
	overflow:hidden;
	clear:both;
}
#snsgadgets .snsselector ul {
	float:left;
	font-size:0;
}
#snsgadgets .snsselector ul li {
	display:inline-block;
	margin-right:8px;
}
#snsgadgets .snsselector ul li a {
	display:inline-block;
	padding-bottom:10px;
}
#snsgadgets .snsselector ul li.ui-state-active a {
	background:url(homepage-clientlibs/images/icon-arrow-down.png) no-repeat 50% 100%;
}
#snsgadgets .snsselector p {
	float:right;
}
#snsgadgets .snsselector p a {
	font-size:12px;
	color:#a9a9a9;
}
#snsgadgets .snsselector p a:hover {
	color:#fff;
}
#snsgadgets .snsgadget-content {
	height:400px;
}


@media only screen and (max-width:640px) and (-webkit-min-device-pixel-ratio: 1.5){

	/************************** generic class *****************************/
	.header1 {
		font-size:1.125rem;
		line-height:1.25rem;
	}
	.bodycopy1 {
		font-size:0.625rem;
		line-height:1rem;
	}
	.subheader2 {
		font-size:0.938rem;
		line-height:1.063rem;
	}
	.subheader3 {
		font-size:0.75rem;
		line-height:0.875rem;
	}
	#homepage {
		padding:0 0 0;
		background-color:#434343;
	}
	
	/************************** modalwindow *****************************/
	
	#modalwindow-wrapper {
		width:100%;
		top:0;
	}
	#modalwindow-bg {
		margin:10px;
		background-color:#fff;
	}
	#modalwindow-bg .btn-close {
		top:7px;
		right:7px;
		width:32px;
		height:32px;
		background:url(common-clientlibs/images/btn-lightbox-close.png) no-repeat;
		background-size:32px 32px;
	}
	#modalwindow-bg .btn-close img {
		display:none;
	}
	#modalwindow {
		padding:15px;
	}
	#modalwindow-wrapper.visual {
		width:100%;
	}
	#modalwindow-wrapper.visual #modalwindow-bg {
		padding:40px 0 0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;	
		-o-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
	}
	#modalwindow-wrapper.visual #modalwindow-bg .btn-close {
	}
	#modalwindow-wrapper.visual #modalwindow {
	}
	#modalwindow-wrapper.visual #modalwindow .video {
		width:100%;
		height:auto;
		margin:0 auto;
	}
	#modalwindow-wrapper.visual #modalwindow .video > div {
		margin-top:0;
	}
	#modalwindow .lightbox_title {
		margin-bottom:0;
		height:32px;
	}
	#modalwindow .lightbox_title .printbut {
		display:none;
	}
	.modal_content {
		overflow:auto;
	}
	.modal_content .jspVerticalBar {
		width:15px;
	}
	#modalwindow-wrapper .jScrollbar_draggable { /* slider container */
		display:none!important;
	}
	#modalwindow-wrapper.android2 .jScrollbar_draggable { /* slider container */
		display:block!important;
	}
	/*video*/
	#modalwindow-wrapper.visual #modalwindow .video .video-caption-link {
		padding:0 10px;
	}
	#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .richtext {
		padding-top:10px;
	}
	#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore {
		text-align:center;
		padding-bottom:10px;
	}
	#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore a {
		margin:5px 5px 0;
		padding:0!important;
		height:31px;
		font-size:0.938rem;
		color:#1f1f1f!important;
		background:-webkit-linear-gradient(#f5f5f5,#e4e4e4)!important;
		background:linear-gradient(#f5f5f5,#e4e4e4)!important;
	}
	#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore a:before {
		height:31px;
	}
	#modalwindow-wrapper.visual #modalwindow .video .video-caption-link .learnmore a span {
		padding:0 15px;
	}

	/************************** heros *****************************/
	
	#hero {
		padding-bottom:0;
		background-color:#202020;
	}
	#hero:before {
		background-image:url(homepage-clientlibs/images/img-content-shadow-1px-m.png);
		background-size:1px 5px;
	}
	#hero .style-dark,
	#hero .style-light {
		color:#fff;
	}
	#hero .slider-wrapper {
	}
	#hero .slide-block {
		min-height:0;
		position:relative;
		float:left;
	}
	#hero .hero-image {
		height:167px;
		background-color:#000;
	}
	#hero .hero-image > .container > span {
		margin-left:-112px;
		margin-right:-112px;
	}
	#hero .hero-image > .container > span > img {
		height:167px;
	}
	#hero .slide-block .container {
	}
	#hero .slide-controller {
		display:none;
	}
	#hero .slider-wrapper .paginator-wrapper {
		background:none;
		padding:25px 0;
	}
	#hero .slider-wrapper .paginator-wrapper .paginator {
		text-align:center;
		height:12px;
	}
	#hero .slider-wrapper .paginator-wrapper .paginator  img {
		display:none;
	}
	#hero .slider-wrapper .paginator-wrapper .paginator a {
		padding:0 2px;
	}
	#hero .slider-wrapper .paginator-wrapper .paginator a span {
		display:inline-block;
		width:12px;
		height:12px;
		background-image:url(common-clientlibs/images/icn-slideshow-dot-grey-off-m.png);
		background-position :left top ;
		background-size:12px 12px;
	}
	#hero .slider-wrapper .paginator-wrapper .paginator .selected span {
		background-position :left top ;
		background-image:url(common-clientlibs/images/icn-slideshow-dot-grey-on-m.png);
	}
	#hero .slider-wrapper .slide-pause {
		display:none;
	}
	
	#hero .keycopy {
		width:auto!important;
		position:static;
		padding:20px 10px 0;
		text-align:left;
	}
	#hero .keycopy p {
		margin-top:10px;
	}
	#hero .keycopy .seemore {
		margin-top:25px;
		text-align:center;
	}
	#hero .keycopy .seemore a,
	#hero .keycopy .seemore a:hover {
		height:31px;
		margin:0 5px 0 5px;
		background-image:url(homepage-clientlibs/images/btn-hero-lightgrey-1px-m.png)!important;
		background-repeat:repeat-x;
		background-size:100% 31px;
		font-size:0.938rem;
		color:#1f1f1f!important;
	}
	#hero .keycopy .seemore a:before,
	#hero .keycopy .seemore a:after {
		height:31px;
		background-repeat:no-repeat;
		background-size:5px 31px;
		background-position:left top!important;
	}
	#hero .keycopy .seemore a:before,
	#hero .keycopy .seemore a:hover:before {
		width:5px;
		margin-left:-5px;
		background-image:url(homepage-clientlibs/images/btn-hero-lightgrey-cap-left-m.png);
	}
	#hero .keycopy .seemore a:after,
	#hero .keycopy .seemore a:hover:after {
		width:5px;
		margin-right:-5px;
		background-image:url(homepage-clientlibs/images/btn-hero-lightgrey-cap-right-m.png);
	}
	#hero .keycopy .seemore a span {
		padding:2px 15px 0;
	}

	/************************** pushcontents *****************************/
	
	#pushcontents {
		background:url(homepage-clientlibs/images/img-content-shadow-1px-m.png) repeat-x;
		background-size:100% 5px;
	}
	#pushcontents .cols {
		margin-right:0;
	}
	#pushcontents .cols .col {
		width:auto;
		float:none;
		margin-right:0;
		padding:15px 10px;
		border-bottom:1px solid #161616;
		border-top:1px solid #565656;
		text-align:center;
	}
	#pushcontents .cols .col:first-child {
		border-top:none;
	}
	#pushcontents .cols .col:last-child {
		border-bottom:none;
	}
	#pushcontents .push-image {
		display:inline-block;
		width : auto;
		height : auto ;
		background:none;
	}
	#pushcontents .push-image img {
		box-shadow:3px 3px 3px 0 rgba(0,0,0,0.4);
		-webkit-box-shadow:3px 3px 3px 0 rgba(0,0,0,0.4);
		-moz-box-shadow:3px 3px 3px 0 rgba(0,0,0,0.4);
		-o-box-shadow:3px 3px 3px 0 rgba(0,0,0,0.4);
		-ms-box-shadow:3px 3px 3px 0 rgba(0,0,0,0.4);
	}
	#pushcontents .push-copy {
		color:#fff;
		text-align:left;
	}
	#pushcontents .push-copy h2 {
		margin-top:15px;
	}
	#pushcontents .push-copy p {
		margin-top:15px;
	}
	#pushcontents .push-copy p .icn-externallink {
		width:8px;
		height:8px;
	}
	#pushcontents a.type-video .push-image:after {
		margin-left:-33px;
	}
	
	/************************** newslist-snsgadgets *****************************/
	
	#newslist-snsgadgets {
		margin:0;
		padding:0;
	}
	#newslist-snsgadgets .mainsection-l{
		float:none;
		width:auto;
	}
	#newslist-snsgadgets .mainsection-r{
		float:none;
		width:auto;
	}

	/************************** newstabs *****************************/
	
	#newstabs {
		border-top:1px solid #565656;
		padding:30px 10px;
	}
	#newstabs h2 {
		margin-bottom:10px;
		text-align:center;
	}
	#newstabs h2 > .rss_icon {
		display:none;
	}
	#newstabs-in > ul {
		text-align:center;
	}
	#newstabs-in > ul li {
		margin-right:12px;
		margin-bottom:0;
	}
	#newstabs-in > ul li.ui-state-active {
		background-position:center bottom;
	}
	#newstabs-in > ul li:last-child {
		margin-right:0;
	}
	#newstabs-in > ul li > .rss_icon {
		display:none;
	}
	#newstabs .pannel .announcements .newslist {
		font-size:0.625rem;
		line-height:0.75rem;
		padding-top:20px;
	}
	#newstabs .pannel .announcements .newslist .notfound {
		font-size:0.75rem;
	}
	#newstabs .pannel .announcements .newslist li .news-image {
		margin-right:10px;
	}
	#newstabs .pannel .announcements .newslist dt .date {
		min-width:0;
	}
	#newstabs .pannel .announcements .newslist .horizontal dt {
		float:none;
		margin-right:0;
	}	
	#newstabs .pannel .scrollbox {
		height:auto;
	}

	/************************** newslist *****************************/
	
	#newslist {
		float:none;
		width:auto;
		border-top:1px solid #565656;
		margin-top:20px;
		padding:20px 10px;
	}
	#newstabs #newslist {
		border-top:none;
		margin-top:0;
		padding:0;
	}
	#newslist-header {
		height:auto;
		margin-bottom:20px;
		text-align:center;
	}
	#newslist-header .rss_icon {
		float:none;
		display:inline-block;
		margin-right:5px;
	}
	#newslist-header .rss_icon img {
		width:15px;
		height:15px;
	}
	#newslist-header h2 {
		float:none;
		display:inline-block;
	}
	#newslist-header ul {
		margin-left:0;
		margin-top:10px;
		text-align:center;
	}
	#newslist-header ul li {
	}
	#newslist-header ul li a {
		font-size:0.625rem;
	}
	#newslist-contents {
	}
	#newslist-contents .scrollbox {
		height:auto;
	}
	#newslist-contents dl {
		margin-bottom:10px;
	}
	#newslist-contents dt {
		margin-right:10px;
	}
	#newslist-contents dd {
		margin-left:0;
		text-align:justify;
		text-justify:inter-ideograph;
	}
	#newslist-contents dd a img {
		width:8px;
		height:8px;
	}
	
	/************************** newslist-snsgadgets *****************************/
	
	#snsgadgets {
		border-top:1px solid #565656;
		margin-top:20px;
		padding-top:20px;
		padding-bottom:20px;
		width:auto;
		float:none;
		margin:0;
		background:none;
	}
	#snsgadgets:before,
	#snsgadgets:after {
		display:none;
	}
	#snsgadgets-in {
		padding:0 10px;
		height:auto;
	}
	#snsgadgets h2 {
		text-align:center;
		font-size:0.938rem;
		line-height:1.063rem;
	}
	#snsgadgets .snsselector {
	}
	#snsgadgets .snsselector:after {
		content:"";
		display:block;
		height:0;
		overflow:hidden;
		clear:both;
	}
	#snsgadgets .snsselector ul {
		display:none;

	}
	#hero .keycopy .seemore a span {
		padding:2px 15px 0;
	}

	#snsgadgets .snsselector .tolist {
		float:none;
		text-align:center;
		font-size:0;
	}
	#snsgadgets .snsselector .tolist a {
		height:31px;
		margin:0 5px 0 5px;
		background-image:url(homepage-clientlibs/images/btn-hero-lightgrey-1px-m.png)!important;
		background-repeat:repeat-x;
		background-size:100% 31px;
		font-size:0.938rem;
		font-family: 'Open Sans Condensed', 'Arial', sans-serif;
		font-weight:bold;
		color:#1f1f1f!important;
		display:inline-block;
	}
	#snsgadgets .snsselector .tolist  a:before,
	#snsgadgets .snsselector .tolist  a:after {
		content:"";
		height:31px;
		display:inline-block;
		background-repeat:no-repeat;
		background-size:5px 31px;
		background-position:left top!important;
		vertical-align:middle;
	}
	#snsgadgets .snsselector .tolist a:before {
		width:5px;
		margin-left:-5px;
		background-image:url(homepage-clientlibs/images/btn-hero-lightgrey-cap-left-m.png);
	}
	#snsgadgets .snsselector .tolist a:after {
		width:5px;
		margin-right:-5px;
		background-image:url(homepage-clientlibs/images/btn-hero-lightgrey-cap-right-m.png);
	}
	#snsgadgets .snsselector .tolist a span {
		display:inline-block;
		vertical-align:middle;
		padding:2px 15px 0;
	}
	#snsgadgets .snsselector .tolist a span:first-child {
		display:none;
	}
	#snsgadgets .snsgadget-content {
		display:none!important;
	}
	
}